Red HatへのGD2のインストールで質問です。

makeを実行すると、下記のエラーが出てしまいます。
どうすればよいでしょうか?
※ちなみにサーバーにはGDの1.6が入っているため
これが原因でしょうか?

make[2]: *** [gdparttopng] Error 1
make[2]: Leaving directory `/usr/local/src/gd-2.0.35'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/usr/local/src/gd-2.0.35'
make: *** [all] Error 2

回答の条件
  • URL必須
  • 1人2回まで
  • 13歳以上
  • 登録:2011/01/26 16:30:21
  • 終了:2011/02/02 16:35:02

回答(2件)

id:deflation No.1

deflation回答回数1036ベストアンサー獲得回数1262011/01/26 17:23:46

ポイント35pt

libpngがインストールされていないのではないでしょうか?

ご確認ください。


古いgdはアンインストールした方がよいです。

gd 2.0は rpm インストールできますよ。

参考「gdのバグ修正アップデート

id:online_p No.2

online_p回答回数1153ベストアンサー獲得回数592011/01/27 04:53:53

ポイント35pt

gdが古いので、gdparttopngがないのでしょう。READMEやINSTALLをよく読んでみてください。http://www

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません